Re: UT 01-08

Ulrich Grothaus wrote:

Es ist 7.11 drauf (o.ä.). Apairon kenne ich nicht.

Kein Wunder, heit auch Apeiron :-)
Wie ich eben herausgefunden habe, benötigt es 8.0. Läuft das auf der
Kiste? Oder gar OS 9? Das hätte ich noch liegen.

...

Ach, vergiss es. Das macht alles nicht wirklich Sinn.

MfG, Metti.

Other related posts: